.svg-icon {
  height: 30px;
  width: 30px;
}

.expand-icon {
  display: flex; //   justify-content: space-around;
  align-items: center;
  padding-left: 15px;
}

.status-heading {
  display: flex;
  justify-content: space-around;
  align-items: center;
  .item {
    border: 0px;
    flex-basis: 100%;
    text-align: center;
    padding: 1px 0px;
    border-right: 1px solid #5c6373;
  }
}

.status-heading-panel {
  padding: 0px;
}

.app-table {
  margin-bottom: 0px;
  .child-table>td {
    padding-bottom: 5px;
  }
  .slider-container {
    background: #3c4459;
    .date-slide {
      padding: 7px 35px;
    }
    .noUi-value-large {
      padding-top: 5PX;
    }
  }
  .play-icon {
    text-align: center;
    color: #5cbf63;
    background: #2a3142;
  }
  .list {
    padding-left: 0px;
    padding-right: 0px;
  }
  .no-padding {
    padding: 0px;
  }
  .no-top {
    border-top: 0px;
  }
  .heading-table {
    background: #5c6373;
    color: #dadee3;
    tr>td {
      padding: 4px;
    }
  }
}

.clickable:hover {
  cursor: pointer;
  text-decoration: underline;
}

.app-without-border {
  margin-bottom: 0px;
}

.resize-icons {
  padding-right: 10px;
  padding-top: 10px;
  cursor: pointer;
}

.google-map-form {
  .form-control {
    border-radius: 1px;
    -webkit-appearance: button;
    -moz-appearance: button;
    appearance: button;
    padding: 1px;
    &.input-sm {
      height: 23px;
    }
  }
  select.input-sm {
    line-height: 1.5;
  }
}
